# New ports collection makefile for:	libol
# Date created:				22 April 2000
# Whom:					Vince Valenti <vince@blue-box.net>
#
# $FreeBSD: ports/devel/libol/Makefile,v 1.11 2003/03/06 14:59:22 demon Exp $
#

PORTNAME=	libol
PORTVERSION=	0.3.9
CATEGORIES=	devel
MASTER_SITES=	http://www.balabit.com/downloads/libol/0.3/

MAINTAINER=	vince@blue-box.net
COMMENT=	Library needed by syslog-ng

GNU_CONFIGURE=	yes
USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
